function [C, R, D]=GetCoronaDataRaw(country)
% for reading all Johns Hopkins data after script getCorona and parseJHU.py
% The data are in subdirectory countries, see the *string statements below
% disp(country)
% same as GetCoronaData, but without parameter check and multiplier for
% excess mortality, no output
country=TransformCountryName(country);
Dstring = ['countries/', country, 'Deaths.dat'];
Rstring = ['countries/', country, 'Recovered.dat'];
Cstring = ['countries/', country, 'Confirmed.dat'];
D=load(Dstring)';
R=load(Rstring)';
C=load(Cstring)';
% sC=size(C)
% sD=size(D)
% sR=size(R)
