function gCF=estimate_gCF_series(C, D, R, k, fullstart, fullend)  
%
% estimate case fatality rate series from Johns Hopkins data
% using the k-day rule, and data from fullstart to fullend,
% smoothing must be done outside
%
% fullstart
% fullend
gCF=zeros(size(C));
for tend=fullend:-1:k
    tstart=tend-2*k;
    if tstart<fullstart
        break;
    end
    % plot the variables 
    gCF(tend)=estimate_gCF_2(C, D, R, k, tstart, tend);
end
