function getJHR0estimate5(lastdayused, color, R0backlog, k, kbacklog)
% Johns Hopkins model R_0 estimation
% lastdayused used to fix the endtime in the paper
% color is 'black' or 'color'
% kbacklog is number of days used in estimateRecovered
countrylist=GetCoronaCountryList;
% indlist is the selection of countries frtom countrylist
% plotlist has the plot parameters  in the numbering of the countrylist
% colors and symbols
% countrylist={ 'Germany' 'Italy' 'Spain' ...
 %       'France' 'UK' 'US' 'Brazil'  ...
   %     'Denmark' 'Switzerland' 'Sweden' 'Austria'  'Russia' };
selection=[1 2 3 4 5 6]
% selection=1:12;
plotmark={'k-o' 'b-o' 'g-o' 'r-o','c-o','m-o','k' 'b' 'g' 'r','y','c','k' 'b' 'g' 'r','y','c'};
plotmarkshort={'k-' 'b-' 'g-' 'r-','c-','m-','k' 'b' 'g' 'r','y','c','k' 'b' 'g' 'r','y','c'};
figure
for ii=1:length(selection)
    j=selection(ii);
% for j=1:length(countrylist) % loop over selected countries
    country=char(countrylist(j))
    [tC, C, tI, I, tR, R, tD, D, tER, ER]=getCIRDrepaired(country, lastdayused, k, kbacklog);
    pars=GetCoronaParameters(country);
%     if pars(3)==1 % estimate Recovered
%         R=ER;
%     end
    I=C-R-D;
    len=length(C);
    qI=I(2:end)./I(1:end-1);
    plot(len-60:len,qI(end-60:end),char(plotmark(ii)))
    % plot(I)
    hold on
end
% title('C(t_{n+1})/C(t_n)')
title('I(t_{n+1})/I(t_n)')
% legend('Germany', 'Italy','France', 'USA',4)
